[class*=__container] {
	max-width: 90.375rem;
	margin: 0 auto;
	padding: 0 .9375rem
}

.faq {
	padding: 3.125rem 0 11.81rem 0;
}

@media(max-width: 1366px) {
	.faq {
		padding: 3.125rem 0 6.81rem 0;
	}
}

.faq__header {
	display: flex;
	justify-content: end
}

.faq__header:not(:last-child) {
	margin-bottom: 1.5rem
}

.faq__link {
	color: #f04259;
	border: .0625rem solid #f04259;
	background-color: #fdeef0;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.25;
	padding: .3125rem 4.5rem;
	min-height: 2.75rem;
	border-radius: 3.375rem;
	transition: all .3s
}

@media (any-hover: hover) {
	.faq__link:hover {
		background-color: #de223c;
		color: #fff
	}
}

.faq__body {
	display: grid
}

@media (min-width: 90.375em) {
	.faq__body {
		gap: 6.5625rem
	}
}

@media (min-width: 47.99875em) and (max-width: 90.375em) {
	@supports (gap: clamp(1.875rem, -3.4344396183rem + 11.0616206012vw, 6.5625rem)) {
		.faq__body {
			gap: clamp(1.875rem, -3.4344396183rem + 11.0616206012vw, 6.5625rem)
		}
	}

	@supports not (gap: clamp(1.875rem, -3.4344396183rem + 11.0616206012vw, 6.5625rem)) {
		.faq__body {
			gap: calc(1.875rem + 4.6875 * (100vw - 47.99875rem) / 42.37625)
		}
	}
}

@media (max-width: 47.99875em) {
	.faq__body {
		gap: 1.875rem
	}
}

@media (min-width: 47.99875em) {
	.faq__body {
		grid-template-columns: 51% 1fr;
		align-items: start
	}
}

@media (max-width: 47.99875em) {
	.faq__body {
		gap: 3.125rem
	}
}

@media (min-width: 47.99875em) and (min-width: 90.375em) {
	.faq__content {
		padding-left: 4.375rem
	}
}

@media (min-width: 47.99875em) and (min-width: 47.99875em) and (max-width: 90.375em) {
	@supports (padding-left: clamp(1.875rem, -.9567011298rem + 5.8995309873vw, 4.375rem)) {
		.faq__content {
			padding-left: clamp(1.875rem, -.9567011298rem + 5.8995309873vw, 4.375rem)
		}
	}

	@supports not (padding-left: clamp(1.875rem, -.9567011298rem + 5.8995309873vw, 4.375rem)) {
		.faq__content {
			padding-left: calc(1.875rem + 2.5 * (100vw - 47.99875rem) / 42.37625)
		}
	}
}

@media (min-width: 47.99875em) and (max-width: 47.99875em) {
	.faq__content {
		padding-left: 1.875rem
	}
}

@media (min-width: 47.99875em) and (min-width: 90.375em) {
	.faq__content {
		display: flex;
		/* padding-bottom: 3rem; */
		align-items: center;
		justify-content: flex-start;
		height: 100%;
		max-height: 80%;
	}
}

@media (min-width: 47.99875em) and (min-width: 47.99875em) and (max-width: 90.375em) {
	@supports (padding-top: clamp(1.875rem, .1051867939rem + 3.6872068671vw, 3.4375rem)) {
		.faq__content {
			padding-top: clamp(1.875rem, .1051867939rem + 3.6872068671vw, 3.4375rem)
		}
	}

	@supports not (padding-top: clamp(1.875rem, .1051867939rem + 3.6872068671vw, 3.4375rem)) {
		.faq__content {
			padding-top: calc(1.875rem + 1.5625 * (100vw - 47.99875rem) / 42.37625)
		}
	}
}

@media (min-width: 47.99875em) and (max-width: 47.99875em) {
	.faq__content {
		padding-top: 1.875rem
	}
}

.faq__title {
	font-size: 2.5rem;
	font-weight: 500;
	letter-spacing: -.05rem
}

.faq__title span {
	color: #f04259
}

.faq__title:not(:last-child) {
	margin-bottom: 1.375rem
}

@media (max-width: 47.99875em) {
	.faq__title:not(:last-child) {
		margin-bottom: .75rem
	}
}

@media (max-width: 47.99875em) {
	.faq__title {
		font-size: 2.1875rem
	}
}

.faq__text {
	color: #595757;
	font-size: 1.0625rem;
	line-height: 1.2
}

.faq__text span {
	color: #292424
}

.faq__text:not(:last-child) {
	margin-bottom: 3.25rem
}

@media (max-width: 47.99875em) {
	.faq__text:not(:last-child) {
		margin-bottom: 1.5625rem
	}
}

.faq__button {
	color: #fff;
	background-color: #f04259;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 1rem;
	line-height: 1.25;
	padding: .3125rem 1.875rem;
	min-height: 3.5rem;
	border-radius: .75rem;
	transition: background-color .3s;
	text-transform: none;
}

@media (any-hover: hover) {
	.faq__button:hover {
		background-color: #de223c
	}
}

.faq .spoilers {
	max-width: 37.5rem;
}

.spoilers {
	display: flex;
	flex-direction: column;
	gap: 0.75rem;
}

.init .spoiler__panel {
	cursor: pointer;
	-webkit-user-select: none;
	user-select: none
}

.spoiler__content {
	transition: all 0s;
	overflow: hidden;
	display: none
}

.init-show .spoiler__content,
.init-hidden .spoiler__content {
	display: block
}

.init .spoiler__content {
	display: none
}

.init.show .spoiler__content {
	display: block
}

.spoiler.init .spoiler__content>* {
	transition: opacity .5s;
	opacity: 0
}

.spoiler.init.spoiler-open .spoiler__content>* {
	opacity: 1
}

.spoiler__panel {
	display: inline-flex;
	flex-direction: row-reverse;
	justify-content: start;
	gap: .75rem;
	align-items: center
}

@media (any-hover: hover) {
	.spoiler__panel:hover .spoiler__icon {
		background-color: #de223c
	}

	.spoiler__panel:hover .spoiler__icon span:before,
	.spoiler__panel:hover .spoiler__icon span:after {
		background-color: #fff
	}
}

.spoiler__title {
	border-radius: 6.25rem;
	background-color: #f6f6f8;
	padding: .75rem 1.5rem;
	max-width: 100%;
	font-size: 1rem;
	line-height: 1.25;
	color: #3a3636;
	text-wrap: balance;
	transition: all .3s
}

.spoiler-open .spoiler__title {
	background-color: #f6f6f8 !important;
	color: #3a3636 !important
}

.spoiler__icon {
	flex: 0 0 1.625rem;
	width: 1.625rem;
	height: 1.625rem;
	border-radius: 50%;
	border: .0625rem solid #de223c;
	position: relative;
	transition: all .3s;
	display: flex;
	justify-content: center;
	align-items: center
}

.spoiler__icon span {
	width: .75rem;
	height: .75rem;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative
}

.spoiler__icon span:before,
.spoiler__icon span:after {
	content: "";
	position: absolute;
	background-color: #de223c;
	border-radius: .1875rem;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}

.spoiler__icon span:after {
	width: .09375rem;
	height: 100%
}

.spoiler__icon span:before {
	width: 100%;
	height: .09375rem
}

.spoiler-open .spoiler__icon {
	background-color: #de223c !important
}

.spoiler-open .spoiler__icon span {
	transition: all .3s
}

.spoiler-open .spoiler__icon span:after {
	transform: translateY(-50%) rotate(90deg)
}

.spoiler-open .spoiler__icon span:before,
.spoiler-open .spoiler__icon span:after {
	background-color: #fff !important
}

.spoiler__body {
	max-width: 25.6875rem;
	margin-left: auto;
	margin-top: .75rem
}

.spoiler__text {
	padding: .75rem 1.5rem;
	border-radius: 1rem;
	background-color: #f04259;
	color: #fff
}

.spoiler__user {
	margin-top: 1.25rem;
	justify-content: end;
	display: flex;
	align-items: center;
	gap: .375rem
}

.spoiler__name {
	font-size: .75rem;
	color: #8c8c8c
}

.spoiler__name:first-letter {
	text-transform: capitalize
}

.spoiler__avatar {
	flex: 0 0 1.5625rem;
	width: 1.5625rem;
	height: 1.5625rem;
	border-radius: 50%;
	overflow: hidden;
	position: relative
}

.spoiler__avatar img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover
}

.faq-block-tabs .faq__content {
	flex-direction: column;
}




.faq-block-tabs .faq-tabs__nav {
	position: relative;
	display: flex;
	background: #f3f3f3;
	border-radius: 999px;
	padding: 4px;
	gap: 10px;
	min-height: 60px;
	align-items: center;
	width: max-content;
}

.faq-block-tabs .faq-tabs__btn {
	position: relative;
	flex: 1;
	border: none;
	background: transparent;
	border-radius: 999px;
	padding: 10px 20px;
	font-weight: 600;
	cursor: pointer;
	z-index: 1;
	white-space: nowrap;
}

.faq-block-tabs .faq-tabs__btn.active {
	color: #fff;
}

.faq-block-tabs .faq-tabs__indicator {
	position: absolute;
	top: 4px;
	left: 0px;
	height: calc(100% - 8px);
	background: #ef3e56;
	border-radius: 999px;
	transition: transform 0.4s cubic-bezier(.25, .8, .25, 1), width 0.4s cubic-bezier(.25, .8, .25, 1);
	z-index: 0;
}

@media (max-width: 1250px) {
	.faq-block-tabs .faq-tabs__btn {
		padding: 10px 15px;
		font-size: 12px;
	}
}

@media (max-width: 991px) {
	.faq-block-tabs .faq__body {
		flex-direction: column;
		display: flex;
		align-items: center;
	}

	.faq-block-tabs .faq__title {
		text-align: center;
	}
}

@media (max-width:767px) {
	.faq-block-tabs .faq-tabs__indicator {
		display: none
	}

	.faq-block-tabs .faq-tabs__nav {
		display: block;
		width: 350px;
		padding: 0 48px;
		background: transparent;
		gap: 0;
		margin: 0 auto;
	}

	.faq-block-tabs .faq-tabs__btn {
		display: inline-block;
		margin: 0 8px;
		border-radius: 999px;
		padding: 10px 20px;
		white-space: nowrap;
		background: #f3f3f3;
		color: #000;
		width: 500px;
		max-width: 500px;
		text-align: center;
	}

	.faq-block-tabs .slick-list {
		overflow: visible
	}

	.faq-block-tabs .slick-track {
		display: flex;
		align-items: center
	}

	.faq-block-tabs .slick-center .faq-tabs__btn {
		background: #ef3e56;
		color: #fff
	}

	.faq-block-tabs .slick-prev,
	.faq-block-tabs .slick-next {
		position: absolute;
		top: 28px;
		transform: translateY(-50%);
		width: 36px;
		height: 36px;
		border: 0;
		border-radius: 50%;
		background: #fff;
		color: #fff;
		z-index: 2
	}

	.faq-block-tabs .slick-prev {
		left: 8px
	}

	.faq-block-tabs .slick-next {
		right: 8px
	}
	.faq-block-tabs .faq-tabs__btn {
        font-size: 14px;
		padding: 20px 20px;
		transition: .4s;
		border-radius: 0;
        margin: 0;
    }
	.faq-block-tabs .faq-tabs__btn.active {
		color: #f04259;
	}
}